YAML::Dumper(3pm)

NAME
YAML::Dumper - YAML class for dumping Perl objects to YAML

SYNOPSIS
    use YAML::Dumper;
    my $dumper = YAML::Dumper->new;
    $dumper->indent_width(4);
    print $dumper->dump({foo => 'bar'});

DESCRIPTION
YAML::Dumper is the module that YAML.pm used to serialize Perl objects to YAML. It is fully object oriented and usable on its own.

AUTHOR
Ingy döt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2001-2014. Ingy döt Net

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>